fields:
- datatype: xsd:anyURI
  domain: crm:E7_Activity
  id: study_witness_view
  label: Study of witness
  queries:
  - select: "SELECT ?value ?label WHERE {\n  $subject a ismi:StudyEvent .\n  ?value\
      \ crm:P16i_was_used_for $subject .\n  OPTIONAL {\n    ?value rdfs:label ?label .\n\
      \  }\n}"
  - insert: INSERT { $subject ?predicate $value} WHERE {}
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
